<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">
    <link rel="stylesheet" href="./css/traveloka.css">
    <link rel="stylesheet" href="./javascript/splide-4.0.7/splide-4.0.7/dist/css/splide.min.css">
    <!-- <link rel="stylesheet" href="./javascript/splide-4.0.7/splide-4.0.7/dist/css/splide-core.min.css"> -->
    <!-- <link rel="stylesheet" href="./javascript/splide-4.0.7/splide-4.0.7/dist/css/themes/splide-default.min.css"> -->
    <script src="./javascript/splide-4.0.7/splide-4.0.7/dist/js/splide.min.js"></script>
</head>

<script>
    document.addEventListener('DOMContentLoaded', function () {
        var splide = new Splide('.splide');
        splide.mount();
    });
</script>

<body>
    <section class="splide" aria-label="Splide Basic HTML Example">
        <div class="splide__track">
            <ul class="splide__list">
                <li class="splide__slide">
                    <img src="./images/traveloka/blog/img1.webp" alt="">
                </li>
                <li class="splide__slide">
                    <img src="./images/traveloka/blog/img2.webp" alt="">
                </li>
                <li class="splide__slide">
                    <img src="./images/traveloka/blog/img3.webp" alt="">
                </li>
            </ul>
        </div>
    </section>

    <section class="splide" aria-labelledby="carousel-heading">
        <h2 id="carousel-heading">Basic Structure Example</h2>

        <div class="splide__track">
            <ul class="splide__list">
                <li class="splide__slide">Slide 01</li>
                <li class="splide__slide">Slide 02</li>
                <li class="splide__slide">Slide 03</li>
            </ul>
        </div>
    </section>

    <div class="splide">
        <div class="splide__track">
            <ul class="splide__list">
                <li class="splide__slide"><img src="./images/traveloka/section1/section-1-img-1.jpg" alt=""></li>
                <li class="splide__slide"><img src="./images/traveloka/section1/section-1-img-2.jpg" alt=""></li>
                <li class="splide__slide"><img src="./images/traveloka/section1/section-1-img-3.jpg" alt=""></li>
            </ul>
        </div>

        <div class="splide__progress">
            <div class="splide__progress__bar">
            </div>
        </div>
    </div>

    <div>
        <div class="header">
            <div class="notification">
                <div class="nf-left">
                    <div class="need">
                        <i class="fa-solid fa-bell"></i>
                        <div>
                            <p>All you need to know about status and policy of flights during Corona Virus Outbreak.</p>
                        </div>
                    </div>
                    <div class="uptade">
                        <p>See full updates.</p>
                    </div>
                </div>
                <div class="Turn-off">
                    <i class="fa-solid fa-xmark"></i>
                </div>
            </div>
            <div class="menu-1 container">
                <div class="lo-go">
                    <i class="fa-solid fa-bars"></i>
                    <div><img src="./images/traveloka/logo/logo-png-135px.png" alt=""></div>
                </div>
                <div class="menu1-list">
                    <div class="feature">
                        <div class="icon">
                            <i class="fa-solid fa-arrow-down-to-bracket"></i>
                        </div>
                        <h3>Tải ứng dụng</h3>
                        <i class="fa-solid fa-angle-down"></i>
                    </div>
                    <div class="feature">
                        <ul>
                            <li>
                                <div class="icon">
                                    <i class="fa-light fa-handshake-simple"></i>
                                </div>
                                <h3>Hợp tác với chúng tôi</h3>
                            </li>
                            <li>
                                <div class="icon">
                                    <i class="fa-regular fa-bookmark"></i>
                                </div>
                                <h3>Đã lưu</h3>
                            </li>
                            <li>
                                <div class="icon">
                                    <font-awesome-icon icon="fa-light fa-building-circle-check" />
                                </div>
                                <h3>Đặt chỗ của tôi</h3>
                            </li>
                            <li>
                        </ul>
                    </div>
                    <div class="feature">
                        <i class="fa-solid fa-circle-star"></i>
                        <h3>VND</h3>
                        <i class="fa-solid fa-angle-down"></i>
                    </div>
                    <div class="feature">
                        <i class="fa-solid fa-square-user"></i>
                        <h3>Đăng nhập</h3>
                        <i class="fa-solid fa-angle-down"></i>
                    </div>
                    <div class="feature sign-in">
                        <h3>Đăng ký</h3>
                    </div>
                </div>
            </div>
            <div class="menu-2">
                <div class="list-menu2 container">
                    <div class="service">
                        <h2>Vận chuyển</h2>
                        <i class="fa-solid fa-caret-down"></i>
                    </div>
                    <div class="service">
                        <h2>Chỗ ở</h2>
                        <i class="fa-solid fa-caret-down"></i>
                    </div>
                    <div class="service">
                        <h2>Hoạt động và giải trí</h2>
                        <i class="fa-solid fa-caret-down"></i>
                    </div>
                    <div class="service">
                        <h2>Sản phẩm bổ sung</h2>
                        <i class="fa-solid fa-caret-down"></i>
                    </div>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="section-1-bg">
                <!-- <div class="section-1-ct  container-2">
                    <div class="slide-1-img">
                        <div class="section-1-img">
                            <img src="./images/traveloka/section1/section-1-img-1.jpg" alt="">
                        </div>
                        <div class="section-1-img">
                            <img src="./images/traveloka/section1/section-1-img-2.jpg" alt="">
                        </div>
                        <div class="section-1-img">
                            <img src="./images/traveloka/section1/section-1-img-3.jpg" alt="">
                        </div>
                        <div class="section-1-img">
                            <img src="./images/traveloka/section1/section-1-img-4.jpg" alt="">
                        </div>
                        <div class="section-1-img">
                            <img src="./images/traveloka/section1/section-1-img-5.jpg" alt="">
                        </div>
                        <div class="section-1-img">
                            <img src="./images/traveloka/section1/section-1-img-6.jpg" alt="">
                        </div>
                    </div>
                    <div class="see-more">
                        <div class="parent-sm">
                            <i class="fa-solid fa-angle-left"></i>
                        </div>
                        <div class="space"></div>
                        <div class="text-sm">
                            <h4>Xem thêm khuyến mãi</h4>
                        </div>
                        <div class="space"></div>
                        <div class="parent-sm">
                            <i class="fa-solid fa-angle-right"></i>
                        </div>
                    </div>
                </div> -->
                <div class="wrapper-custom">
                    <div class="contentWrapper">
                        <div class="tabsWrapper">
                            <ul class="tabs">
                                <li data-id="contentOne" class="active">
                                    <div class="imdl">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/04/05/1649154913787-703cafe0bf9fed04d9937ba931cf5866.jpeg?tr=h-230,q-75,w-472"
                                            alt="">
                                    </div>
                                </li>
                                <li data-id="contentTwo">
                                    <div class="imsl">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/07/11/1657522131490-253cbcefdd9b7b92cb349ef9fff13d5f.jpeg?tr=h-230,q-75,w-472"
                                            alt="">
                                    </div>
                                </li>
                                <li data-id="contentThree">
                                    <div class="imsl">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/06/24/1656067328809-ad1d745150f66d619cff5103a37c95a3.png?tr=h-230,q-75,w-472"
                                            alt="">
                                    </div>
                                </li>
                                <li data-id="contentFour">
                                    <div class="imsl">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/08/10/1660096230359-c1bc24ca91750280407d93bdf85c5f07.png?tr=h-230,q-75,w-472"
                                            alt="">
                                    </div>
                                </li>
                                <li data-id="contentFive">
                                    <div class="imsl">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/08/09/1660016753511-a0e8922e48e7ed8587ec0ad0ac417b0b.jpeg?tr=h-230,q-75,w-472"
                                            alt="">
                                    </div>
                                </li>
                                <li data-id="contentSix">
                                    <div class="imsl">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/08/16/1660625543452-34189ba0872d8bd91b56540c75bfce5c.png?tr=h-230,q-75,w-472"
                                            alt="">
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="btsl">
                            <button class="previous">&lt;</button>
                            <p>Xem thêm khuyến mãi</p>
                            <button class="next">&gt;</button>
                        </div>
                    </div>
                </div>
                <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
                <script src="./javascript/slide.js"></script>
            </div>
            <div class="section-2">
                <div class="section2-ct container-2">
                    <div class="slide-left">
                        <ul class="menu-left">
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/1/14570d0f2b738b8dc8ef903949bce73c.svg"
                                    width="16">
                                <h4>Vé máy bay</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/a/a55648c68713fc122a36183be900970c.svg"
                                    width="16">
                                <h4>Khách sạn</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/c73be2b5ed63788de517755b48545c7b.svg"
                                    width="16">
                                <h4>Combo tiết kiệm</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/c73be2b5ed63788de517755b48545c7b.svg"
                                    width="16">
                                <h4>Đưa đón sân bay</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/cc6c1c2302802a1979e32ecd7d6ab703.svg"
                                    width="16">
                                <h4>Xperience</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/c21a03d3f725df0655ff334d38e0b0fd.svg"
                                    width="16">
                                <h4>Cho thuê xe</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/6/6a0839f8685df62f8cf06b894ca58749.svg"
                                    width="16">
                                <h4>JR pass</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/f/f9dbe1077251284edf2c4f0eac008a70.svg"
                                    width="16">
                                <h4>Điểm thưởng của tôi</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/6/60d9cc111177e91ae2313968ffb9d930.svg"
                                    width="16">
                                <h4>Tình trạng chuyến bay</h4>
                            </li>
                            <li>
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/0/0d4d263a506fbeb97d7c863a1c85ffba.svg"
                                    width="16">
                                <h4>Thông báo giá vé</h4>
                            </li>
                            <li>
                            </li>
                        </ul>
                    </div>
                    <div class="back">
                        <i class="fa-solid fa-angle-left"></i>
                    </div>
                    <div class="All-information">
                        <div class="option-menu-1">
                            <div class="form-all">
                                <div class="data-fr">
                                    <div>
                                        <div class="tab-left">
                                            <div class="tab-1 ticket">
                                                <div class="tab-icon">
                                                    <i class="fa-solid fa-circle-dot"></i>
                                                </div>
                                                <div>
                                                    <h3>Một chiều/khứ hồi</h3>
                                                </div>
                                            </div>
                                            <div class="tab-1">
                                                <div class="tab-icon">
                                                    <i class="fa-solid fa-circle-dot"></i>
                                                </div>
                                                <div>
                                                    <h3>Nhiều thành phố</h3>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="p-location">
                                            <div class="location">
                                                <div class="from">
                                                    <div>
                                                        <h3>Từ</h3>
                                                        <input class="icon-from bodr" type="text"
                                                            placeholder="Đà Nẵng (DAD)">
                                                    </div>
                                                    <!-- <label class="m-t-20">Popular Cities or Airports</label>
                                                    <input name="customerlist" class="customerlist form-control"
                                                        list="customerlists">
                                                    <datalist id="customerlists">
                                                        <option value="Đà Nẵng, Việt Nam">DAD - Sân bay Đà Nẵng </option>
                                                        <option value="TP HCM, Việt Nam">SGN - Sân bay Tân Sơn Nhất</option>
                                                        <option value="Hà Nội, Việt nam">HN - Sân bay Nội Bài</option>
                                                    </datalist> -->
                                                </div>
                                                <div class="to">
                                                    <h3>Đến</h3>
                                                    <input class="icon-from-2 bodr" type="text"
                                                        placeholder="TP HCM (SGN)">
                                                </div>
                                            </div>
                                            <div class="calendar">
                                                <div>
                                                    <h3>Ngày đi</h3>
                                                    <div class="date">
                                                        <input class="bodr" type="text" value="6 thg 8,2022">
                                                        <i class="fa fa-calendar" aria-hidden="true"></i>
                                                    </div>
                                                </div>
                                                <div class="option">
                                                    <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/c5185871144bb37280922308a063ff3b.png"
                                                        alt="">
                                                    <div>
                                                        <h3>Khứ hồi</h3>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="calendar-ot">
                                        <div class="Map">
                                            <div class="tab-1">
                                                <div class="tab-icon">
                                                    <i class="fa-solid fa-location-dot"></i>
                                                </div>
                                                <div>
                                                    <h3>Mở bản đồ</h3>
                                                </div>
                                            </div>
                                        </div>
                                        <div>
                                            <div class="people">
                                                <h3>Số hành khách</h3>
                                                <input class="icon-from-3 bodr" type="text"
                                                    placeholder="1 Người lớn, 0 trẻ em, 0 em bé">
                                            </div>
                                            <div class="chair">
                                                <h3>Hạng ghế</h3>
                                                <input class="icon-from-4 bodr" type="text" placeholder="Phổ thông">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="button-1">
                                    <div class="search-air">
                                        <i class="fa-solid fa-magnifying-glass"></i>
                                        <h3>Tìm chuyến bay</h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="section-3">
                <div>
                    <div>
                        <span>&#127881</span>
                        <h1>VI DU THẾ GIỚI CÙNG SALE 8.8</h1>
                    </div>
                    <h3>Khám phá deal qua từng ô sản phẩm</h3>
                </div>
                <div class="img-setion-3"></div>
                <div class="slide-section-3"></div>
            </div> -->
            <div class="section-4">
                <!-- <div class="game"> -->
                <!-- <div class="title-game">
                        <div>
                            <span>&#128071</span>
                            <h1>Tham gia săn kho báu</h1>
                        </div>
                        <div>
                            <h3>Mở app chơi game và săn mã cộng dồn đến 140K</h3>
                        </div>
                    </div>
                    <div class="Gif"></div>
                </div>
                <div class="Sale">
                    <div class="title-sale">
                        <div>
                            <i class="fa-light fa-hotel"></i>
                            <h1>Khách sạn Sale 8.8 theo điểm đến</h1>
                        </div>
                        <div>
                            <h3>Giảm thêm đến 500k cho khách sạn nước ngoài và nội địa</h3>
                        </div>
                    </div>
                    <div class="option-sale">
                        <div>
                            <h4>Điểm đến nội địa</h4>
                        </div>
                        <div>
                            <h4>Điểm đến quốc tế</h4>
                        </div>
                    </div>
                    <div class="slide-sale"></div>
                </div>
                <div class="Deal Bay">
                    <div class="title-deal">
                        <div>
                            <i class="fa-solid fa-plane-up"></i>
                            <h1>8.8 deal Bay vạn người mê</h1>
                        </div>
                        <div>
                            <h3>Sử dụng mã giảm giá để được giảm lên đến 500K bạn nhé!</h3>
                        </div>
                    </div>
                    <div class="option-deal">
                        <div>
                            <h4>Điểm đến nội địa</h4>
                        </div>
                        <div>
                            <h4>Điểm đến quốc tế</h4>
                        </div>
                    </div>
                    <div class="slide-deal"></div>
                </div>
                <div class="Xperience game">
                    <div class="title-deal">
                        <div>
                            <i class="fa-solid fa-plane-up"></i>
                            <h1>Chơi hè cùng Xperience!</h1>
                        </div>
                        <div>
                            <h3>Nhập mã VUISALE88 giảm tới 500K các hoạt động vui chơi, tour</h3>
                        </div>
                    </div>
                    <div class="option-deal">
                        <div>
                            <h4>Nha Trang</h4>
                        </div>
                        <div>
                            <h4>TP Khác</h4>
                        </div>
                        <div>
                            <h4>TP.HCM</h4>
                        </div>
                        <div>
                            <h4>Hà Nội</h4>
                        </div>
                    </div>
                    <div class="slide-deal"></div> -->
                <!-- </div> -->
                <div class="QR-Sale line container-2">
                    <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/12/08/1638962825493-42542d2d34f782eef38517be7e4752ff.png?tr=q-75,w-1280"
                        width="100%">
                </div>
                <div class="member-offers container-2">
                    <div class="line">
                        <div>
                            <h2>Chỉ dành riêng cho thành viên Traveloka</h2>
                            <div class="login-text">
                                <p class="text-1 tx">Đăng nhập</p>
                                <p class="tx">hoặc</p>
                                <p class="text-1 tx">đăng ký</p>
                                <p class="tx">để khám phá thêm nhiều ưu đái đặc biệt</p>
                            </div>
                        </div>
                        <div class="list-mb">
                            <div class="list-mb-1">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/25/1506337373515-af609f47175de76990927fa1b716955e.svg?tr=q-75"
                                    width="24">
                                <h4>Thông báo giá vé</h4>
                                <i class="fa-solid fa-angle-right"></i>
                            </div>
                            <div class="list-mb-1">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/12/13/1544686625813-8ab151967e81e28cc2eb3288980fe2c0.svg?tr=q-75"
                                    width="24">
                                <h4>Danh sách đã lưu</h4>
                                <i class="fa-solid fa-angle-right"></i>
                            </div>
                            <div class="list-mb-1">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/25/1506337376527-d35060d4ef861c829d6902ff7ac4b664.svg?tr=q-75"
                                    width="24">
                                <h4>Easy Reschedule</h4>
                                <i class="fa-solid fa-angle-right"></i>
                            </div>
                            <div class="list-mb-1">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/25/1506337380633-78091cf18a1b1d8cc6f125991f7d9c17.svg?tr=q-75"
                                    width="24">
                                <h4>Passenger Quick Pick</h4>
                                <i class="fa-solid fa-angle-right"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="khuyen-mai line container-2">
                    <div class="menu-khuyen-mai">
                        <div class="title-icon">
                            <div class="title-km">
                                <h2>Khuyến mãi được yêu thích</h2>
                            </div>
                            <div class="icon-km">
                                <div class="ic all-km">
                                    <h2>Tất cả</h2>
                                </div>
                                <div class="ic">
                                    <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/1/14570d0f2b738b8dc8ef903949bce73c.svg"
                                        width="24">
                                </div>
                                <div class="ic">
                                    <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/a/a55648c68713fc122a36183be900970c.svg"
                                        width="24">
                                </div>
                                <div class="ic">
                                    <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/cc6c1c2302802a1979e32ecd7d6ab703.svg"
                                        width="24">
                                </div>
                            </div>
                        </div>
                        <div class="km-right">
                            <div class="ic">
                                <h2>Xem thêm khuyến mãi</h2>
                            </div>
                            <div>
                                <i class="fa-solid fa-angle-right"></i>
                            </div>
                        </div>
                    </div>
                    <div class="image-khuyen-mai">
                        <div class="img-km">
                            <div>
                                <img src="./images/traveloka/khuyen-mai/img-1.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/traveloka/khuyen-mai/img-2.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/traveloka/khuyen-mai/img-3.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/traveloka/khuyen-mai/img-4.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/traveloka/khuyen-mai/img-5.jpg" alt="">
                            </div>
                            <div>
                                <img src="./images/traveloka/khuyen-mai/img-6.jpg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="the-media container-2 line">
                    <div class="tt-media">
                        <h2>Traveloka đã được nhắc đến trên</h2>
                    </div>
                    <div class="logo-media">
                        <div class="logo-media-1">
                            <div class="lgmd">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/22/1506075511476-549788d3f233d9fd4f82e56aadaa0699.jpeg?tr=q-75,w-150"
                                    alt="">
                            </div>
                            <div class="lgmd">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/22/1506075524458-863bf8978027623596b07905b77c3038.jpeg?tr=q-75,w-150"
                                    alt="">
                            </div>
                            <div class="lgmd">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/22/1506075529727-26e887499b15d490d6d8b7fe59254960.png?tr=q-75,w-150"
                                    alt="">
                            </div>
                            <div class="lgmd">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/12/19/1513667223219-208b4bee6762dda1687818bbfce0c833.png?tr=q-75,w-150"
                                    alt="">
                            </div>
                            <div class="lgmd">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/12/19/1513667252903-2eee8ba567cfce19f977d58698e00f63.png?tr=q-75,w-150"
                                    alt="">
                            </div>
                        </div>
                        <div class="logo-media-2 lgmd">
                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/09/22/1506075535089-95cb6f321f857a1f7a19feb443689a35.jpeg?tr=q-75,w-150"
                                alt="">
                        </div>
                    </div>
                </div>
                <div class="blog container-2 line">
                    <div>
                        <div class="tt-blog">
                            <h2>Xem những bài blog mới nhất của Traveloka</h2>
                        </div>
                        <div class="img-blog ">
                            <div class="bl-img bl-im1">
                                <div class="txim">
                                    <h3>Ở nhà vẫn vui với xu hướng du lịch online</h3>
                                </div>
                            </div>
                            <div class="bl-img bl-im2">
                                <div class="txim">
                                    <h3>Đặt khách sạn cách ly tại TP.HCM</h3>
                                </div>
                            </div>
                            <div class="bl-img bl-im3">
                                <div class="txim">
                                    <h3>Trọn bộ cẩm nang an toàn khi đi xét nghiệm Covid</h3>
                                </div>
                            </div>
                            <div class="bl-img bl-im4">
                                <div class="txim">
                                    <h3>Cập nhật: Lịch bay quốc tế và cẩm nang du lịch quốc tế 2021</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="bank line container-2 slide">
                    <div class="ct-bank">
                        <div>
                            <h2>Đối tác thanh toán</h2>
                        </div>
                        <div>
                            Những đối tác thanh toán đáng tin cậy của chúng tôi sẽ giúp cho bạn luôn an tâm thực hiện
                            mọi giao dịch một cách thuận lợi nhất!
                        </div>
                    </div>
                    <div>
                        <div class="logo-slide">
                            <div class="btlf bt">
                                <button id="prev" onclick="plusDivs(-1)">&#10094;</button>
                            </div>

                            <div class="slide-1" id="slide-1">
                                <div class="slide1">
                                    <div class="slide-lg">
                                        <div class="top-SL slide">
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214095745-950140744e8aaa6adc5f20c9070ec099.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214097094-68a8e4013fffaf9e3eb509ab01c443cd.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214118270-af8e9adc7a6c728d0df9c6590279dd48.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214099540-8d8fe069f3c5f30b42c6067bb66bf7b5.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214169837-2e167f93c28a31c50929ff25141af9c7.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214177572-608f357f64d150269e946dd01dc35f6c.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                        </div>
                                        <div class="bt-SL slide">
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214182554-3d9057e89f3e8013c6b5623a0b3fd72d.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617778862778-43a622292ba164040d7264969df8725d.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214295854-530deeeeef4c927cf42574a9c4f18f26.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214297342-0f18b61b9af8466c550a64863c2f7fc9.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214299520-8bfa969c933323094f1f75162ae3fc0f.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214302804-b2cfe4878f3d09ee6b42932a00fac1be.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="slide1">
                                    <div class="slide-lg">
                                        <div class="top-SL slide">
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214562316-23d36ef9c331eafb5f6969537a71d0d8.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214563936-6db8e46b87125641ecfd380c4a164822.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214567374-346d8678df93256bb18d96411ce6824f.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214569849-e12071083ab6ec3538609ff5fe335d5a.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214572050-b1b7a34c36ff030bf048e132830f1cda.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214650335-23a8d04dcbda252547b163b96960a663.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                        </div>
                                        <div class="bt-SL slide">
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214650797-b71c7513db77a56375191d6449cacae9.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214653058-c75030e2f2da18c41f83565052775d78.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214657064-78a53af4edb426e7b9e7ec29c315db23.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214667160-db526deb55b30b5a2dbdf5f603379e94.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568214692424-fab15f0a3f501acb66bc11964dfdc1a4.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620134924854-7aba4700113c851ccc974d04b13a07cc.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="slide1">
                                    <div class="slide-lg">
                                        <div class="top-SL slide">
                                            <div class="imlgb">
                                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/07/13/1657685469503-fdff67a2be4e67a07038fcc0f73c1be6.png?tr=q-75,w-88"
                                                    alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="btrg bt">
                                <button id="next" onclick="plusDivs(1)">&#10095;</button>
                            </div>
                        </div>

                        <script>
                            var slideIndex = 1;
                            showDivs(slideIndex);

                            function plusDivs(n) {
                                showDivs(slideIndex += n);
                            }

                            function showDivs(n) {
                                let slide = document.querySelectorAll('slide1')
                                var i;
                                var x = document.getElementsByClassName("slide1");

                                if (n > x.length) {
                                    slideIndex = 1
                                }

                                if (n < 1) {
                                    slideIndex = x.length
                                }

                                if (n == 1) {
                                    document.getElementById('prev').style.display = 'none';
                                } else {
                                    document.getElementById('prev').style.display = 'block';
                                }

                                if (n == x.length) {
                                    document.getElementById('next').style.display = 'none';
                                } else {
                                    document.getElementById('next').style.display = 'block';
                                }

                                for (i = 0; i < x.length; i++) {
                                    x[i].style.display = "none";
                                }
                                x[slideIndex - 1].style.display = "block";
                            }
                        </script>
                    </div>
                </div>
                <div class="Air line container-2">
                    <div class="ct-air">
                        <h2>Đối tác hàng không</h2>
                        <div>
                            Đối tác hàng không nội địa và quốc tế
                        </div>
                        <div>
                            Những đối tác hàng không toàn cầu sẽ chắp cánh đưa bạn đến mọi địa điểm trên thế giới.
                        </div>
                    </div>
                    <div>
                        <div class="logo-slide-air">
                            <div class="btlf bt">
                                <button onclick="plusDivsAir(-1)">&#10094;</button>
                            </div>

                            <div class="slide2">
                                <div class="slide-lg-air">
                                    <div class="top-SL slide">
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568212919133-2482812716f8f0532738cb4518387a0d.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2020/02/21/1582260108949-09348d284bb3fd1675614f43ab22a6d8.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/05/31/1653980299757-6784a77ebf1ee7eb39aded22846ad2ce.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620136036133-d74f19434de12f627b593e49a144ff6c.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2020/09/29/1601371217702-a33be2e4dcf4e85af9a3739912cc17d5.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213286490-40a57162d59a3cdfd871be63262c1153.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                    </div>
                                    <div class="bt-SL slide">
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213291182-fd05076a8f71ea7f97ce37b307741c11.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213296422-f6b5db2bbfea2e7ee39bd7b2a7bb612f.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213462655-77c3422f91cface84d1833b02dda2ebd.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213465059-3c99fbdba33fa1ca0e86b737fc99c6ba.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213560420-c046c6e8dde662c947e67249ba88cade.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620137289663-ee02f85739a0b87ce702daadf6f3c0d5.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slide2">
                                <div class="slide-lg-air">
                                    <div class="top-SL slide">
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/08/09/1628503297217-f74fe9efe3c7cd6b9af924f8142c61ac.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213757871-6538d009d80f24afe25b6e4e3ed088b4.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213762621-ccb5f1779c3e22e75aae42d4bf8ac419.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213775464-6d9c127d5ca800b1e62b3f90be41f2de.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213832708-a5ef5334cf7c4b248687d5c7011f4e3a.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213834589-e5806d7b2b2e46d491f654f01c8b62d4.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                    </div>
                                    <div class="bt-SL slide">
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/11/1568213837211-1dca13fc088dcc4b3eb297930e26fb69.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620136659344-3cf68dab2f7f9c886de7f6cdae8051e4.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620137555683-90b05a128324b8a83c70792e36545625.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620137565151-8b6e8b6dd617e6f0414af60ec4345215.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620137568853-e51b5219eb7de7652f4d85230caba3e4.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620137573867-ec84d7b9ee59585eb4c030095dd15e94.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slide2">
                                <div class="slide-lg-air">
                                    <div class="top-SL slide">
                                        <div class="imlgb">
                                            <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/04/1620137583536-7276bddcc65ad861ea300763bc4e7393.png?tr=q-75,w-88"
                                                alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="btrg bt">
                                <button onclick="plusDivsAir(1)">&#10095;</button>
                            </div>
                        </div>

                        <script>
                            var slideIndex = 1;
                            showDivs1(slideIndex);

                            function plusDivsAir(n) {
                                showDivs1(slideIndex += n);
                            }

                            function showDivs1(n) {
                                var i;
                                var x = document.getElementsByClassName("slide-lg-air");
                                if (n > x.length) { slideIndex = 1 }
                                if (n < 1) { slideIndex = x.length }
                                for (i = 0; i < x.length; i++) {
                                    x[i].style.display = "none";
                                }
                                x[slideIndex - 1].style.display = "block";
                            }
                        </script>
                    </div>
                </div>
                <div class="hotel slide line container-2">
                    <div class="ct-air">
                        <h2>Đối tác khách sạn</h2>
                        <p>Đối tác khách sạn trong nước và quốc tế</p>
                        <p>Chúng tôi hợp tác với các chuỗi khách sạn trên toàn thế giới để bảo đảm mang lại kỳ
                            nghỉ
                            tuyệt vời nhất tại mọi điểm đến trong mơ của bạn!</p>
                    </div>
                    <div class="logo-slide">
                        <div class="btlf bt">
                            <button id="prev-3" onclick="htlDivs(-1)">&#10094;</button>
                        </div>
                        <div class="slide3">
                            <div class="slide-lg-3">
                                <div class="top-SL slide">
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200780482-30c1b0ea86019fe73c4d14683e409293.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/01/29/1517200921330-784c7f0f6798fdb7c3b14d23881d5090.jpeg?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/01/29/1517200871912-592258729faec3c08e23d4f7c8c0da07.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/01/29/1517201226378-8affc1dfeeafe879121fc94652a7332f.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200796134-3e687ae7c1e145253ef72691f5f18318.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/01/29/1517201184025-b629781230030dbfc28bcbfb127286f6.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                </div>
                                <div class="bt-SL slide">
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200776552-f852b752ae88e7e0902fb0d3bfc41a00.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/01/29/1517201056739-4030efe3d4ea793a40904f712cec37af.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200809743-5dde6f77b2b13ac38a752953eb78e692.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200785889-c88f0b3d3f0c0711af02b5ecda331105.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200813329-e3ef4b6c35b64c4ec14d596f3306f239.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2018/01/29/1517201013000-1f5c98cc6081ca889e0ee99d4bdae1ce.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="slide3">
                            <div class="slide-lg-3">
                                <div class="top-SL slide">
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200782803-92cd85419dd6440bbc1c7b8d5a061249.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200819165-5bd89b99597e581e6917c18eb32695ca.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200895287-eaa4b87f59ca0636af71c930649c5da7.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                    <div class="imlgb">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/08/08/1502200805093-7f22b69691bac8cee0ef4b3f0988fd78.png?tr=q-75,w-88"
                                            alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="btrg bt">
                            <button id="next-3" onclick="htlDivs(1)">&#10095;</button>
                        </div>
                    </div>
                    <script>
                        var slideIndex = 1;
                        showDivs(slideIndex);

                        function htlDivs(m) {
                            showDivs(slideIndex += m);
                        }

                        function showDivs(m) {
                            let slide = document.querySelectorAll('slide3')
                            var i;
                            var y = document.getElementsByClassName("slide3");

                            if (m > y.length) {
                                slideIndex = 1
                            }

                            if (m < 1) {
                                slideIndex = y.length
                            }

                            if (m == 1) {
                                document.getElementById('prev-3').style.display = 'none';
                            } else {
                                document.getElementById('prev-3').style.display = 'block';
                            }

                            if (m == y.length) {
                                document.getElementById('next-3').style.display = 'none';
                            } else {
                                document.getElementById('next-3').style.display = 'block';
                            }

                            for (i = 0; i < y.length; i++) {
                                y[i].style.display = "none";
                            }
                            y[slideIndex - 1].style.display = "block";
                        }
                    </script>
                </div>
                <div class="QA line container-2">
                    <div class="title-QA">
                        <h2 class="tt">Tại sao nên đặt chỗ với Traveloka?</h2>
                    </div>
                    <div class="content-QA container-2">
                        <div class="ct-QA">
                            <div class="icon-QA">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/05/17/1495008495760-d92160ea2b56fc1128cbdff93aa43774.png?tr=dpr-2,h-150,q-75,w-150"
                                    width="150" alt="">
                            </div>
                            <div class="tx">
                                <h2>Giải pháp du lịch hoàn thiện</h2>
                                <p>Giải pháp toàn diện - giúp bạn tìm chuyến bay và khách sạn khắp Việt Nam và Đông
                                    Nam
                                    Á một cách tiết kiệm.</p>
                            </div>
                        </div>
                        <div class="ct-QA">
                            <div class="icon-QA">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/05/17/1495008504598-6c1d5675c41e47eee0b27c59c07a2bbd.png?tr=dpr-2,h-150,q-75,w-150"
                                    width="150" alt="">
                            </div>
                            <div class="tx">
                                <h2>Giá rẻ mỗi ngày</h2>
                                <p>Giá bạn thấy là giá bạn trả! Dễ dàng so sánh khi không cần phải trả thêm chi phí
                                    ẩn!
                                </p>
                            </div>
                        </div>
                        <div class="ct-QA">
                            <div class="icon-QA">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/05/17/1495008514239-c1d0a51538cd02053c9b1a6c567fe5b5.png?tr=dpr-2,h-150,q-75,w-150"
                                    width="150" alt="">
                            </div>
                            <div class="tx">
                                <h2>Phương thức thanh toán an toàn và linh hoạt</h2>
                                <p>Giao dịch trực tuyến an toàn với nhiều lựa chọn như thanh toán tại cửa hàng tiện
                                    lợi,
                                    chuyển khoản ngân hàng, thẻ tín dụng đến Internet Banking. Không tính phí giao
                                    dịch.
                                </p>
                            </div>
                        </div>
                        <div class="ct-QA">
                            <div class="icon-QA">
                                <img src="https://ik.imagekit.io/tvlk/image/imageResource/2017/05/17/1495008521046-3cee046bb3ddb863398300f89d83c0f9.png?tr=dpr-2,h-150,q-75,w-150"
                                    width="150" alt="">
                            </div>
                            <div class="tx">
                                <h2>Hỗ trợ khách hàng 24/7</h2>
                                <p>Đội ngũ nhân viên hỗ trợ khách hàng luôn sẵn sàng giúp đỡ bạn trong từng bước của
                                    quá
                                    trình đặt vé</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="discover line container-2">
                    <div class="title-discover">
                        <h2>Bạn muốn khám phá điều gì?</h2>
                    </div>
                    <div>
                        <div class="menu-discover k-c">
                            <div class="mn-dis k-c miniln">Các chặng bay và hãng bay hàng đầu</div>
                            <div class="mn-dis k-c miniln">Các khách sạn hàng đầu</div>
                            <div class="mn-dis k-c miniln">Combo Vé máy bay và Khách sạn</div>
                            <div class="mn-dis k-c miniln">Hoạt động Tham quan và Giải trí</div>
                        </div>
                        <div>
                            <div class="list-discover">
                                <div class="list-dis">
                                    <p class="tt btline">Vé máy bay đi Đà Nẵng</p>
                                    <p class="tt btline">Vé máy bay đi Phú Quốc</p>
                                    <p class="tt btline">Vé máy bay đi Nha Trang</p>
                                    <p class="tt btline">Vé máy bay đi Hà Nội</p>
                                    <p class="tt btline">Vé máy bay đi Đà Lạt</p>
                                    <p class="tt btline">Vé máy bay đi Hải Phòng</p>
                                </div>
                                <div class="list-dis">
                                    <p class="tt btline">Vé máy bay Sài Gòn - Hà Nội</p>
                                    <p class="tt btline">Vé máy bay Sài Gòn - Đà Nẵng</p>
                                    <p class="tt btline">Vé máy bay Sài Gòn - Phú Quốc</p>
                                    <p class="tt btline">Vé máy bay Sài Gòn - Nha Trang</p>
                                    <p class="tt btline">Vé máy bay Sài Gòn - Đà Lạt</p>
                                    <p class="tt btline">Vé máy bay đi Singapore</p>
                                </div>
                                <div class="list-dis">
                                    <p class="tt btline">Vé máy bay Hà Nội - Sài Gòn</p>
                                    <p class="tt btline">Vé máy bay Hà Nội - Phú Quốc</p>
                                    <p class="tt btline">Vé máy bay Hà Nội - Đà Nẵng</p>
                                    <p class="tt btline">Vé máy bay Hà Nội - Nha Trang</p>
                                    <p class="tt btline">Vé máy bay Hà Nội - Đà Lạt</p>
                                    <p class="tt btline">Vé máy bay đi Sài Gòn</p>
                                </div>
                                <div class="list-dis">
                                    <p class="tt btline">Vé máy bay Đà Nẵng - Hà Nội</p>
                                    <p class="tt btline">Vé máy bay Đà Nẵng - Sài Gòn</p>
                                    <p class="tt btline">Vé máy bay Hồ Chí Minh - Bangkok</p>
                                    <p class="tt btline">Vé máy bay Hồ Chí Minh - Singapore</p>
                                    <p class="tt btline">Vé máy bay Hà Nội - Bangkok</p>
                                    <p class="tt btline">Vé máy bay đi Bangkok</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer">
                <div class="ftbd">
                    <div class="information-footer container-2">
                        <div class="left-footer cbn">
                            <div class="logo-footer ccft">
                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/8/86afd0785f5505dd6d584971576dea27.svg"
                                    alt="">
                            </div>
                            <div>
                                <div class="certification">
                                    <img class="lgct"
                                        src="https://ik.imagekit.io/tvlk/image/imageResource/2017/12/13/1513150198216-822560165b4cfa5d5ac17a7987028b03.svg?tr=h-35,q-75"
                                        height="35" alt="">
                                    <img class="lgct"
                                        src="https://ik.imagekit.io/tvlk/image/imageResource/2017/12/13/1513150313470-072f6bdc02c0b73fcf791aa2b2264fbd.svg?tr=dpr-2,h-35,q-75"
                                        height="35" alt="">
                                    <img class="lgct"
                                        src="https://ik.imagekit.io/tvlk/image/imageResource/2017/12/13/1513150321127-5096be77d2a19401b476853e54ba2cc6.svg?tr=h-35,q-75"
                                        height="35" alt="">
                                    <img class="lgct"
                                        src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/10/1620638808154-e6c02ed786235ab59252628a9aa9b715.png?tr=h-35,q-75"
                                        height="35" alt="">
                                    <img class="lgct"
                                        src="https://ik.imagekit.io/tvlk/image/imageResource/2021/05/10/1620639321776-9db1bf99b0d4ff46db160c7a02b0536f.png?tr=dpr-2,h-35,q-75"
                                        height="35" alt="">
                                    <div>
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/23/1569229181629-eeb038ad844874f951326d0a8534bf48.png?tr=q-75,w-100"
                                            alt="">
                                    </div>
                                    <div>
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/09/23/1569229181629-eeb038ad844874f951326d0a8534bf48.png?tr=q-75,w-100"
                                            alt="">
                                    </div>
                                </div>
                                <div class="button-footer">
                                    <div class="btft">
                                        <div class="icbtft">
                                            <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/9/9edc2cd0b5368b5196829820521b2d6b.svg"
                                                width="36" alt="">
                                        </div>
                                        <div class="cltt">
                                            Hợp tác với Traveloka
                                        </div>
                                    </div>
                                </div>
                                <div class="bank-footer">
                                    <div class="cltt ttbkft">
                                        <h3>Đối tác thanh toán</h3>
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339548088-c536c896b175cb38f99a31f5dd2a989a.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339578215-99466ea3d377ada2939bf2117df21b11.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/07/08/1657286372391-45dab552eed9b787bfc93547e26c6d87.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339553631-9cebb9f6a7a3b0e427b7a2d9da2fd8c0.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339557703-5697f31b3e12a942eabc0f613bff8fb9.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339567663-c7c5e25757f0d69375aa6de6ad57958f.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617778793443-2f6b7f7d0668a4a815962032dd8233a2.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781232473-330f36367feac4132c5af1b3df54d3f1.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339648624-307f4a5f54e873a6c9f272673f193062.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339663962-2037bef017440339eda165360a5e239f.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2019/05/20/1558339666745-2be0cc98504595cda91d0a2a5342a20b.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781263528-febaf8c61699a7df689ffbd475abd453.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781253184-2ef4eea06e759ab13bc30fac59e715ad.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781255909-7089100c4728a3cc8d3c1822b2bd2e8c.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781266437-5664d3dc5b8c688df3f83af1af5d3f6d.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781273499-667dfd2c1d23335dac1689bdd1b3e187.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781276401-2ee9043e84971e72e57a1b29db6f3062.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781279477-47b2a8f5bcf3cba19f9e518cf59627a7.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781283882-14484fab2f2d958a1b2917dd450d31ac.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781286986-ff7313b2a822727d5940a3ed2793bad5.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781292722-ef87e62f12612a44e0f1640d4b646033.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2021/04/07/1617781296885-a206730836975c02b8ce75a732f00caf.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                    <div class="bkft">
                                        <img src="https://ik.imagekit.io/tvlk/image/imageResource/2022/07/13/1657685221512-5ff810a70e3800f0d4494b0e9f000f25.png?tr=q-75,w-51"
                                            alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="rihgt-footer cbn">
                            <div class="list-FT1 cbn ccft">
                                <div class="traveloka">
                                    <div class="cdg cltt">
                                        <h3>Về Traveloka</h3>
                                    </div>
                                    <ul class="tt cl">
                                        <li class="cdg cltx">
                                            <p>Cách đặt chỗ</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Liên hệ chúng tôi</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Trợ giúp</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Tuyển dụng</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Về chúng tôi</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="social">
                                    <div class="cdg cltt ttapp">
                                        <h3>Theo dõi chúng tôi trên</h3>
                                    </div>
                                    <ul class="cl">
                                        <li class="cdg">
                                            <div class="cltx list-social">
                                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/b/b5c0e050176153ba05ed1d0ece95c9e2.svg"
                                                    alt="">
                                                <p class="tt">Twitter</p>
                                            </div>
                                        </li>
                                        <li class="cdg">
                                            <div class="cltx list-social">
                                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/5/50752125b5a9ef77932df8daaa59c28f.svg"
                                                    alt="">
                                                <p class="tt">Facebook</p>
                                            </div>
                                        </li>
                                        <li class="cdg">
                                            <div class="cltx list-social">
                                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/a/a7a24301c32be8a7d95db652945f3249.svg"
                                                    alt="">
                                                <p class="tt">Instagram</p>
                                            </div>
                                        </li>
                                        <li class="cdg">
                                            <div class="cltx list-social">
                                                <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/6/61ba544b71eed91c568993099757aa34.svg"
                                                    alt="">
                                                <p class="tt">Youtube</p>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="list-FT2 cbn ccft">
                                <div class="cdg cltt">
                                    <h3>Sản phẩm</h3>
                                </div>
                                <ul class="tt cl">
                                    <li class="cdg cltx">
                                        <p>Vé máy bay</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Khách sạn</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>JR Pass</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Combo tiết kiệm</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Xperience</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Car Rental</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Biệt thự</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Căn hộ</p>
                                    </li>
                                    <li class="cdg cltx">
                                        <p>Đưa đón sân bay</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="list-FT3 cbn ccft">
                                <div class="khac cdg1">
                                    <div class="cdg cltt">
                                        <h3>Khác</h3>
                                    </div>
                                    <ul class="tt cl">
                                        <li class="cdg cltx">
                                            <p>Traveloka Affiliate</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Traveloka Blog</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Chính sách quyền riêng tư</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Điều khoản & Điều kiện</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Quy chế hoạt động</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Đăng ký nơi nghỉ của bạn</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Đăng ký doanh nghiệp hoạt động du lịch của bạn</p>
                                        </li>
                                        <li class="cdg cltx">
                                            <p>Khu vực báo chí</p>
                                        </li>
                                    </ul>
                                </div>
                                <div class="store-traveloka cdg1">
                                    <div class="cdg cltt">
                                        <h3 class="tt ttapp">Tải ứng dụng Traveloka</h3>
                                    </div>
                                    <div class="androi cdg">
                                        <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/c90225c14bd4b3b9dc24f1eef7ce6260.svg"
                                            alt="">
                                    </div>
                                    <div class="ios">
                                        <img src="https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/7/710ae7ca20e600c9c96165ea400042c1.svg"
                                            alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="address">
                        <div class="cltx adr">
                            <p class="tt">Công ty TNHH Traveloka Việt Nam. Mã số DN: 0313581779. Tòa nhà An Phú, 117-119
                                Lý Chính Thắng,P. 7, Q. 3, TPHCM</p>
                        </div>
                    </div>
                    <div class="bt-footer cltt">
                        <h3>Copyright © 2022 Traveloka</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>

</body>

</html>